It's all about the answers!

Ask a question

Install 3.0.1.1 for some testing, license keys expired.. help


sam detweiler (12.5k6185201) | asked Apr 17 '13, 7:00 p.m.
I need to install 3.0.1.1 NOW for some testing which would match our production environment,
but  of course the client keys have now expired..

I cannot use 4.0.1 for this..




Accepted answer


permanent link
Ralph Schoon (60.5k33643) | answered Apr 18 '13, 2:42 a.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER
Sam, can't you download the license keys from Passport Advantage? You have bought the tools, so you should be able to. Otherwise, I would suggest to get in contact with our IBM team and let them provide you with temporary licenses.
sam detweiler selected this answer as the correct answer

2 other answers



permanent link
Krzysztof Ka┼║mierczyk (7.4k34997) | answered Apr 18 '13, 3:13 a.m.
Also you can use 10 free developer licenses which you can download from RTC download page.

Comments
sam detweiler commented Apr 18 '13, 7:27 a.m.

the default client access license pack has expired, so setup won't continue past the user registry question..


permanent link
sam detweiler (12.5k6185201) | answered Apr 18 '13, 11:46 a.m.
I had to go to our IT team to get the keys

Your answer


Register or to post your answer.